### Method

# Gtk TextChildAnchorget_widgets

#### Declaration [src]

    GtkWidget**
    gtk_text_child_anchor_get_widgets (
      GtkTextChildAnchor* anchor,
      guint* out_len
    )

#### Description [src]

Gets a list of all widgets anchored at this child anchor.

The order in which the widgets are returned is not defined.

#### Parameters

`out_len`

  Type: `guint*`

  Return location for the length of the array.

  The argument will be set by the function.

#### Return value

Type: An array of `GtkWidget*`

An array of widgets anchored at `anchor`.

The length of the array is in the `out_len` argument.
The caller of the method takes ownership of the data container, but not the data inside it.